---
title: "Remove a subscriber"
slug: "remove-a-subscriber"
abstract: "Describes the request and response details of this Sitecore Send API endpoint to remove a subscriber from a specific email list."
---
# Remove a subscriber

`POST /subscribers/{MailingListID}/remove.{Format}`

Removes a subscriber from a specific email list permanently without moving the subscriber to the suppression list. The status of the subscriber is *Archived*.

## Request

| Parameter | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| Accept | header | string | true | Determines the expected format and data type to retrieve the response data.Value: application/json |
| MailingListID | path | string | true | The ID of the email list that contains the subscriber you want to remove. |
| Format | path | string | true | The supported file format for getting a response.Possible values: json and xml. |
| apikey | query | string | true | The API key of your account. |
| Email | body | string | true | The email address of the subscriber. |

```http
POST https://{hostname}/v3/subscribers/{MailingListID}/remove.{Format}?apikey=

Request body:
{
  "Email": "test1@test.com"
}
```

```curl
curl --include \\
     --request POST \\
     --header "Content-Type: application/json" \\
     --header "Accept: application/json" \\
     --data-raw '{
    "Email": "test1@test.com"
}' \\
'https://{hostname}/v3/subscribers/{MailingListID}/remove.{Format}?apikey='
```

## Response

| Status | Description | Headers | Schema |
| --- | --- | --- | --- |
| 200 OK | The request is successful. | Content-Type:application/json | N/A |

```json
{
  "Code": 0,
  "Error": null,
  "Context": null
}
```

-   `Code` - the response code. This is `0` if successful.
    
-   `Error` - the response error message. This is `null` if successful.
    
-   `Context` - this is `null` if successful.